- libbson 1.13.1 »
- API Reference »
- bson_value_t

# bson_value_copy()

## Synopsis

    void
    bson_value_copy (const bson_value_t *src, bson_value_t *dst);

## Parameters

- `src`: A bson_value_t to copy from.
- `dst`: A bson_value_t to copy into.

## Description

This function will copy the boxed content in `src` into `dst`. `dst` must be freed with bson_value_destroy() when no longer in use.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.